<bugID>1367797<Summary>Write reflow tests for tab opening and closing when the tab strip is overflowed</Summary><Description>Similar to bug 1363505, but blocked until we can make the tab strip cause reflows more deterministically (instead of via rAF).

Specific cases to be tested:
* Tab opening (tab strip switches to overflow)
* Tab opening (in overflow state)
* Tab closing (in overflow state)
* Tab closing (tab strip underflows)
* Tab switching (selected tab is scrolled out of view)</Description></bugID>